toastr.options = {
  "closeButton": false,
  "debug": false,
  "newestOnTop": false,
  "progressBar": false,
  "positionClass": "toast-top-right",
  "preventDuplicates": false,
  "onclick": null,
  "showDuration": "300",
  "hideDuration": "1000",
  "timeOut": "2500",
  "extendedTimeOut": "1000",
  "showEasing": "swing",
  "hideEasing": "linear",
  "showMethod": "fadeIn",
  "hideMethod": "fadeOut"
}


function postForm(form, cb){
  var data
  switch(typeof form){
    case 'string':
      data = new FormData($('#'+form)[0])
      break

    case 'object':
      data = new FormData()
      for(var key in form){
        data.append(key, form[key])
      }
      break
  }
  $.ajax({
    type: 'POST',
    url: '/ajax',
    enctype: 'multipart/form-data',
    data: data,
    cache: false,
    contentType: false,
    processData: false,
    success: cb && cb || function(data){ eval(data) }
  })
}